package com.bcxin.ars.model.gxhlwWeb;

import com.bcxin.ars.model.BaseModel;

/**
 * @author：wangcy
 * @date：2018/03/28 0028 14:12
 * @description：
 */
public class Sxlwlog extends BaseModel {

    private static final long serialVersionUID = 1L;
    /**
     * 对接秘钥
     */
    private String code;
    /**
     * 用户名
     */
    private String userName; 
    /**
     * 密码
     */
    private String pwd;
    /**
     * 输出报文
     */
    private String requestContext; 
    /**
     * 返回报文
     */
    private String responseContext; 
    /**
     * 返回状态码
     */
    private String statusCode;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getPwd() {
        return pwd;
    }

    public void setPwd(String pwd) {
        this.pwd = pwd;
    }

    public String getRequestContext() {
        return requestContext;
    }

    public void setRequestContext(String requestContext) {
        this.requestContext = requestContext;
    }

    public String getResponseContext() {
        return responseContext;
    }

    public void setResponseContext(String responseContext) {
        this.responseContext = responseContext;
    }

    public String getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(String statusCode) {
        this.statusCode = statusCode;
    }
}
